<footer class="font-cabin">
    <div class="help_whatsapp">
        <a href="https://api.whatsapp.com/send?phone=+51968205034" target="_Blank" class="help_icon">
            <img src="../../../../assets/img/Whatsapp.svg" alt="">
        </a>
        <span class="help_text">Si tienes dudas o<br> consultas, contáctanos</span>
    </div>
    <p class="font-12">
        © 2021 BCP    Todos los derechos reservados. Sede Central, Centenario 156, La Molina 15026, Lima, Perú.
    </p>
</footer>